nav{
	float:right;
	clear:right;
	width:70%;
	height: 170px;
	/*transition:  all 0.3s;*/
	transition:  none;
	z-index:1000;
}
.header-small nav{
	height:50px;
}
nav ul{
	list-style:none;	
	height:100%;
	float:left;
	width:100%;
	margin-right: 120px;
}
nav ul li.liMenu {
	display:inline-block;
	text-transform:uppercase;
	height:100%;
	display:table;
	margin:0;
	float:left;
	padding:0;
}
nav ul li.liMenu a{
	display:block;
	letter-spacing:2px;
	font-weight:400;
	width:100%;
	padding:46px .65vw 0 .65vw;
	margin:0;
	margin-right:10px;
	display:table-cell;
	vertical-align:middle;
	position:relative;
	background-image:url("../img/nav-ico-1.svg");
	background-position: 50% 35%;
	background-size:32px;
	background-repeat:no-repeat;
}
nav ul li.liMenu0{ display: none; }
nav ul li.liMenu0 a{ background-image:url("../img/nav-ico-0.svg"); }
nav ul li.liMenu1 a{ background-image:url("../img/nav-ico-1.svg"); }
nav ul li.liMenu2 a{ background-image:url("../img/nav-ico-2.svg?v=2"); }
nav ul li.liMenu3 a{ background-image:url("../img/nav-ico-3.svg"); }
nav ul li.liMenu4 a{ background-image:url("../img/nav-ico-4.svg"); }

.header-small nav ul li.liMenu a{
	padding:0 .65vw 0 46px;
	background-position: left center;
	background-size:32px;
}

nav a, nav a:link, nav a:visited, nav a:focus, nav a:active, nav a:hover{
	color:#606060;
}
nav ul li a:hover{
	color:#65823c;
}
nav ul li a span{
	padding:6px 8px;
}
nav ul li.menuActif a span,
nav #ulMenu0 li.liMenu0 a span,
nav #ulMenu1 li.liMenu1 a span,
nav #ulMenu2 li.liMenu2 a span,
nav #ulMenu3 li.liMenu3 a span,
nav #ulMenu4 li.liMenu4 a span,
nav #ulMenu5 li.liMenu5 a span,
nav #ulMenu6 li.liMenu6 a span,
nav #ulMenu7 li.liMenu7 a span,
nav #ulMenu8 li.liMenu8 a span
{
	background-color:#c4a568;
	color:white;
	/*border-top:32px solid white;
	border-bottom:32px solid white;*/
}
nav ul li.liMenu:hover a:after,
nav ul li.menuActif a:after,
nav #ulMenu0 li.liMenu0 a:after,
nav #ulMenu1 li.liMenu1 a:after,
nav #ulMenu2 li.liMenu2 a:after,
nav #ulMenu3 li.liMenu3 a:after,
nav #ulMenu4 li.liMenu4 a:after,
nav #ulMenu5 li.liMenu5 a:after,
nav #ulMenu6 li.liMenu6 a:after,
nav #ulMenu7 li.liMenu7 a:after,
nav #ulMenu8 li.liMenu8 a:after
{
	content:" ";
	height:6px;
	background-color:#c4a568;
	width: calc( 100% - .65vw - .65vw);
	margin: 0 .65vw;
	position: absolute;
	bottom: 3px;
	left: 0;	
}
.header-small nav ul li.liMenu:hover a:after,
.header-small nav ul li.menuActif a:after,
.header-small nav #ulMenu0 li.liMenu0 a:after,
.header-small nav #ulMenu1 li.liMenu1 a:after,
.header-small nav #ulMenu2 li.liMenu2 a:after,
.header-small nav #ulMenu3 li.liMenu3 a:after,
.header-small nav #ulMenu4 li.liMenu4 a:after,
.header-small nav #ulMenu5 li.liMenu5 a:after,
.header-small nav #ulMenu6 li.liMenu6 a:after,
.header-small nav #ulMenu7 li.liMenu7 a:after,
.header-small nav #ulMenu8 li.liMenu8 a:after
{
	bottom:0px;
	height:4px;
	width: calc( 100% - .65vw - 46px);
	margin: 0 .65vw 0 46px;
}
nav ul li:hover a span{
	background-color:#fafafa;
}
nav ul li:hover a:after{
	background-color:#65823c;
}
nav ul li a .mini{font-size:70%; line-height:70%; font-weight:400;}

#menuToggle {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
	font-size:30px;
	line-height:45px;
	margin:20px 0;
	padding: 0 10px 0 10px;
	background-color:#65823c;
	color:white;
	border-radius: 0 6px 6px 0;
}
body.navOut #menuToggle {
	background-color:#707070;
}


/* LANGUES */
.language{
	position: absolute;
	right: 16px;
	top:16px;
	/*display: none;*/
}
.langfr,
.langen{
	background-image:url("../img/lang-fr.svg");
	background-position: center;
	background-size:contain;
	background-repeat:no-repeat;
	width:20px;
	height:20px;
	margin:3px;
	display: inline-block;
	opacity:.65;
	background-color: white;
	border-radius: 100%;
}
.langen{background-image:url("../img/lang-en.svg");}
.langfr:hover,
.langen:hover{
	opacity:1;
}
.language a {
    padding: 4px;
    padding-top: 0;
}
.activeLang {
    background-color: #c4a568;
	opacity:.8;
	border-radius: 100%;
}

#eshop-bubble{
	position: fixed;
	bottom: calc(5vh + 5vh);
	right: calc(5vh + 5vh);
	z-index: 2000;
	border-radius: 40px;
	background-color: rgb(100, 130, 60);
	transition: all 0.3s;
	text-align: center;
	line-height: 1.15;
	display: flex;
	justify-content: center;
    align-items: center;
	font-size: 18px;
	transition: 0.3s;
	animation: 2s infinite bubbleAnim;
	box-shadow: rgba(0, 0, 0, 0) 0px 38px 11px 0px, rgba(0, 0, 0, 0.01) 0px 24px 10px 0px, rgba(0, 0, 0, 0.05) 0px 14px 8px 0px, rgba(0, 0, 0, 0.09) 0px 6px 6px 0px, rgba(0, 0, 0, 0.1) 0px 2px 3px 0px;
}
#eshop-bubble:hover{
	background-color: rgb(74, 100, 39);
}
#eshop-bubble a{
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: row;
    flex-wrap: nowrap;
	font-weight: 400;
	color: white;
	padding: 24px 32px;
}
#eshop-bubble a i{
	margin-right: 16px;
	font-size: 120%;
}

@keyframes bubbleAnim {
	0% {
		transform: scale(1);
		box-shadow: rgba(100, 130, 60, 0.4) 0px 0px 0px 0px;
	}
	70% {
		transform: scale(1.07);
		box-shadow: rgba(100, 130, 60, 0) 0px 0px 0px 10px;
	}
	100% {
		transform: scale(1);
		box-shadow: rgba(100, 130, 60, 0) 0px 0px 0px 0px;
	}
}

@media (min-width: 1081px) {
	.header-small nav ul li.liMenu a{
		padding-top: 0;
		/*background-image:none;*/
	}
	.header-small nav {
		font-size: 85%;
	}
	.header-small #logoHome {
		width: 20%;
		left: 2%;
	}
	.header-small nav {
		width: 68%;
	}
	.header-small nav ul li.liMenu a {
		padding: 0 0.65vw 0 38px;
		background-size: 30px;
	}
	.header-small nav ul li.liMenu a {
		letter-spacing: 1px;
	}
}

@media (max-width: 1280px) {
	nav ul li.liMenu a {
		letter-spacing: 1px;
	}
	nav {
		width: 65%;
	}
}

@media (min-width: 1081px) {
	.header-small .language{
		top: 52px;
		background-color: #f4f4f4;
		border-radius: 0 0 6px 6px;
		height: 28px;
		padding: 0 4px;
	}
}

@media (max-width: 1080px) {
	#menuToggle{
		display:inline-block;
	}
	.header-small #menuToggle{
		line-height:39px;
		margin:0;
	}
	nav{
		display:block;
		position:fixed;
		top:85px;
		left:-100vw;
		width:100vw;
		height:calc( 100vh - 85px );
		z-index:1500;
		transition:all .3s;
	}
	nav ul li.liMenu0{ display: inline-block; }
	body.navOut nav{
		left:0;
	}
	.header-small nav{
		top:40px;
		height:calc( 100vh - 40px );
	}
	nav ul {
		background: #fff;
		border-bottom: 5px solid #b1b1b1;
		height: unset;
		overflow: scroll;
	}
	nav ul li.liMenu {
		display: block;
		font-size: calc(1.2vw + 1.2vh);
		height: calc(4.5vw + 4.5vh);
		line-height: calc(4.5vw + 4.5vh);
		float: none;
		padding: 0;
		margin: 1vh 0 1vh 12px;
	}
	nav ul li.liMenu a::after{
		height: 0 !important;
	}

	.header-small #menuToggle{
		border-radius: 0;
		padding-left:10px;
	}
	nav ul li.liMenu{
		height: 80px;
		line-height: 80px;
	}
	nav ul li.liMenu a{
		display:block;
		letter-spacing:2px;
		font-weight:400;
		width:100%;
		padding:0 .65vw 0 46px;
		display:table-cell;
		vertical-align:middle;
		position:relative;
		background-position: left center;
		background-size:32px;
		background-repeat:no-repeat;
	}
	#menuToggle {
		background-color: #76934d;
	}
}